///////////////////////////////////////////////////
//////////// NEW EDITS //////////////////
p{
	margin: 0 0 10px 0 !important;
}
b{
	font-weight:bold;
}
h1, h2, h3{
	text-align:center !important;
}
article{
	background:#fff;
}

.home-content .list{
	column-count:2;
}
.list li{
	margin-left:30px;
}
.stand-out{
	color:#0c3b71;
	font-weight:bold;
	font-size:18pt;
}
.callUs .stand-out{
	font-size:20pt;
}
#topOfPage{
	max-width:1000px;
	margin:auto;
	padding: 10px 0;
	position:relative;
}
#topOfPage .logo{
	width:250px;
	position:relative;
	z-index:1;
	background:#fff;
}
.topOfPage-right{
	position:absolute;
	right:0;
	top:0;
}
.topOfPage-nav{
	display:table;
}
.topOfPage-nav li{
	list-style:none;
	display:block;
	float:left;
	margin:10px 0 10px;
	padding: 0 10px;
	border-right: 1px solid #0C3B71;
}
.topOfPage-nav a{
	color:#0C3B71;
}
.lastItem{
	border-right:none !important;
}
.callUs .center{
	text-align:center;
	padding: 10px 70px 0 70px;
}
.callUs .icon{
	width:60px;
	float:left;
	position:absolute;
	padding-top:7px;
}
#header{
	background:#ffffff;
}
#header .navigation{
	position:relative;
	background:#0c3b71;
	//remove top and left
}
.two-column-container{
	width:80%;
	overflow:hidden;
	margin:auto;
}
.home-two-column-left{
	float:left;
	width:50%;
	//padding-right:10px;
}
.home-two-column-right{
	float:left;
	width:50%;
}
.container{
	width:100%;
}
@media screen and (min-width: 1000px) {
.two-column-container		{ width:1000px; overflow:hidden; margin:auto; }
.home-two-column-left		{float:left; width:490px; padding-right:10px; }
.home-two-column-right		{float:left; width:500px;}
.content		{width:1000px; overflow:hidden; margin:auto;}
#product-page                         {width:1000px;}
}
.industry-content-column		{float:left; width:100%; padding-right:10px; }
.content-column-side		{float:left;}
.home-content{
	padding-bottom:40px;
	text-align:left;
}
.home-content img{
	width:95%;
	margin:auto;
	border:2px solid #bbb;
	padding:1px;
}
.home-product{
	width:30%;
	float:left;
}
.home-product img{
	//width:160px;
}
.middle-product{
	padding-left:10px;
	padding-right:10px;
}
.two-column-container .container{
	width:100%;
}
.two-column-container #dcategories .container a.dcategory{
	width:100%;
}
.home-contact{
	//background:#eeeeee;
	padding:10px;
}
#blog-area{
	background:#ffffff;
}
#product-page{
        background:#ffffff !important;
	margin:auto;
}
.product-list{
	min-width:0 !important;
}
@media screen and (max-width: 820px) {
	#header		{height:100%;}
	#header #mobile-navigation img#open	{padding:50px 20px 25px 20px;}
	.home-two-column-left		{float:left; width:90%; padding-right:0; }
	.home-two-column-right		{clear:both; width:90%;}
	.topOfPage-nav li		{font-size:small;}
}

/* FORMS */

#form .input input[type="email"],
#form .input input[type="text"], 
#form .input input[type="password"],
#form textarea,
#form select						{ width: calc(100% - 20px); border: 0px; background: #DCDCDC; padding: 10px; }

#form textarea						{ height: 100px; }

#form .input input.first_name				{ width: calc(40% - 30px);  float:left; }
#form .input input.last_name				{ width: calc(60% - 30px);  float:right; }

#url { display: none; }

button,
a.cta-button						{ padding: 10px !important; width:100%; background: #0C3B71; border: 0px; color: #fff; float: right; border-radius:8px; text-transform: uppercase; }

button:hover,
a.cta-button:hover					{ background: #0c3b71; cursor: pointer }
div.required						{ position: relative; width:100%; padding: 5px 0px; color: #666666; font-size: 10px; }
div.active_error					{ position: absolute; padding: 5px 0px; color: #F66C00; font-size: 10px; }

@media screen and (max-width: 480px) {
	#form						{ padding: 0px 0px; margin: 0px 0px; }
	#form .input_name				{ width: 30%; padding: 0px; margin-bottom: 0px; }
	#form .input					{ position: relative; width: 100%; margin-bottom: 20px; } 
	.column-head-left				{ width: 100%; }
	.column-head-left .padding			{ padding: 10px 0px; }
	.column-head-right				{ width: 100%; }
	.column-head-right .padding			{ padding: 10px 0px; }    
}

@media screen and (min-width: 481px) and (max-width:700px) {
	#form						{ padding: 0px 0px; margin: 40px 0px; }
	#form .input_name				{ float: left; width: 30%; padding: 0px; margin-bottom: 10px; }
	#form .input					{ position: relative; float: left; width: 60%; margin-bottom: 10px; } 
	.column-head-left				{ width: 100%; }
	.column-head-left .padding			{ padding: 10px 0px; }
	.column-head-right				{ width: 100%; }
	.column-head-right .padding			{ padding: 10px 0px; }  
}


@media screen and (min-width:701px) {

	#form						{ padding: 0px 0px; margin: 40px 0px; }
	#form .input_name				{ float: left; width: 30%; padding: 0px; margin-bottom: 10px; }
	#form .input					{ position: relative; float: left; width: 60%; margin-bottom: 10px; }
	.column-head-left				{ width: 50%; float: left; }
	.column-head-left .padding			{ padding: 0px 20px 0px 0px; }
	.column-head-right				{ width: 50%; float: left; }
	.column-head-right .padding			{ padding: 0px 0px 0px 20px; }    

}
/* eof FORMS */